$(document).ready(function() {

    $('#get_hb100_bonus').on('click', function() {
        var fm = new FormData();
        fm.append('hbonus1', 'true');
        $.ajax({
            url: "/pages/get_hb_bonus1/",
            type: "POST",
            data: fm,
            contentType: false,
            cache: false,
            processData:false,
            success: function(data) {
                if (data.slice(0,2)=='ok') {
                    $('.d100_bonus').fadeOut(300);
                    show_message(data.slice(3), 1, 3000);
                    update_balance();
                } else {
                    show_message(data, 3, 2000);
                }
            }
        });

    });


});